Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/43241/?format=api
{ "ob_id": 43241, "uuid": "d2ab92a65e254460abb868e819d9506b", "title": "ARray of Ground-based Upwards-pointing Sensors (ARGUS) cameras", "abstract": "The ARray of Ground-based Upwards-pointing Sensors (ARGUS) cameras are set of ground-based timelapse cameras that can be deployed to image cloud fields over a multi-km regions. \r\n\r\nThe cameras are both persepctive and all-sky designs. They take images at fixed times (typically every five seconds) and are synchronised by GPS.\r\n\r\nOutput from the cameras is provided in video format (mp4) for data storage efficiency.", "keywords": "", "identifier_set": [], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/205685/?format=api" ] }